Subject: Office Absence
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 31 Aug 2000 05:28:00 -0700 (PDT)

I'll be out of the office this afternoon and tomorrow. Tuesday and Wednesday 
of next week I'll be working in another Enron office, and will be traveling 
back to Houston on Thursday. I'll be checking my voicemails regularly and 
Joyce can reach me in an emergency.

Joel will be covering for me on Raptor matters in my absence, although I 
haven't attempted to get him up to date on the hedging issues we've been 
discussing over the last week or so given the fact that I believe we've 
essentially finished working through how we do these and given the relative 
complexity of the issues here.